CREATE TABLE [locosoft].[Kontenrahmen_GC_Struct_SKR] (
   [Konto Nr] [varchar](100) NULL,
   [Konto Bezeichnung] [varchar](100) NULL,
   [Konto Art_ori] [varchar](100) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Stk] [varchar](100) NULL,
   [Konto 1] [varchar](100) NULL,
   [Konto 2] [varchar](100) NULL,
   [Konto 3] [varchar](100) NULL,
   [Konto 4] [varchar](100) NULL,
   [Konto 5] [varchar](100) NULL,
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Ebene5] [varchar](100) NULL,
   [Ebene6] [varchar](100) NULL,
   [Ebene7] [varchar](100) NULL,
   [Ebene8] [varchar](100) NULL,
   [Ebene9] [varchar](100) NULL,
   [Ebene10] [varchar](100) NULL,
   [Ebene11] [varchar](100) NULL,
   [Ebene12] [varchar](100) NULL,
   [Ebene13] [varchar](100) NULL,
   [Ebene14] [varchar](100) NULL,
   [Ebene15] [varchar](100) NULL,
   [Ebene16] [varchar](100) NULL,
   [Ebene17] [varchar](100) NULL,
   [Ebene18] [varchar](100) NULL,
   [Ebene19] [varchar](100) NULL,
   [Ebene20] [varchar](100) NULL,
   [Ebene21] [varchar](100) NULL,
   [Ebene22] [varchar](100) NULL,
   [Ebene23] [varchar](100) NULL,
   [Ebene24] [varchar](100) NULL,
   [Ebene25] [varchar](100) NULL,
   [Ebene26] [varchar](100) NULL,
   [Ebene27] [varchar](100) NULL,
   [Ebene28] [varchar](100) NULL,
   [Ebene29] [varchar](100) NULL,
   [Ebene30] [varchar](100) NULL,
   [Ebene31] [varchar](100) NULL,
   [Ebene32] [varchar](100) NULL,
   [Ebene33] [varchar](100) NULL,
   [Ebene34] [varchar](100) NULL,
   [Ebene35] [varchar](100) NULL,
   [Ebene36] [varchar](100) NULL,
   [Ebene37] [varchar](100) NULL,
   [Ebene38] [varchar](100) NULL,
   [Ebene39] [varchar](100) NULL,
   [Ebene40] [varchar](100) NULL,
   [Ebene41] [varchar](100) NULL,
   [Ebene42] [varchar](100) NULL,
   [Ebene43] [varchar](100) NULL,
   [Ebene44] [varchar](100) NULL,
   [Ebene45] [varchar](100) NULL,
   [Ebene46] [varchar](100) NULL,
   [Ebene47] [varchar](100) NULL,
   [Ebene48] [varchar](100) NULL,
   [Ebene49] [varchar](100) NULL,
   [Ebene50] [varchar](100) NULL,
   [Ebene51] [varchar](100) NULL,
   [Ebene52] [varchar](100) NULL,
   [Ebene53] [varchar](100) NULL,
   [Ebene54] [varchar](100) NULL,
   [Ebene55] [varchar](100) NULL,
   [Ebene56] [varchar](100) NULL,
   [Ebene57] [varchar](100) NULL,
   [Ebene58] [varchar](100) NULL,
   [Ebene59] [varchar](100) NULL,
   [Ebene60] [varchar](100) NULL,
   [Ebene61] [varchar](100) NULL,
   [Ebene62] [varchar](100) NULL,
   [Ebene63] [varchar](100) NULL,
   [Ebene64] [varchar](100) NULL,
   [Ebene65] [varchar](100) NULL,
   [Ebene66] [varchar](100) NULL,
   [Ebene67] [varchar](100) NULL,
   [Ebene68] [varchar](100) NULL,
   [Ebene69] [varchar](100) NULL,
   [Ebene70] [varchar](100) NULL,
   [Ebene71] [varchar](100) NULL,
   [Ebene72] [varchar](100) NULL,
   [Ebene73] [varchar](100) NULL,
   [Ebene74] [varchar](100) NULL,
   [Ebene75] [varchar](100) NULL,
   [Ebene76] [varchar](100) NULL,
   [Ebene77] [varchar](100) NULL,
   [Ebene78] [varchar](100) NULL,
   [Ebene79] [varchar](100) NULL,
   [Ebene80] [varchar](100) NULL,
   [Ebene81] [varchar](100) NULL,
   [Ebene82] [varchar](100) NULL,
   [Ebene83] [varchar](100) NULL,
   [Ebene84] [varchar](100) NULL,
   [Ebene85] [varchar](100) NULL,
   [Ebene86] [varchar](100) NULL,
   [Ebene87] [varchar](100) NULL,
   [Ebene88] [varchar](100) NULL,
   [Ebene89] [varchar](100) NULL,
   [Ebene90] [varchar](100) NULL,
   [Anzahl Stellen_Konto_Nr] [varchar](100) NULL,
   [Konto Art] [varchar](100) NULL,
   [GuV_Bilanz] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Konto] [varchar](100) NULL,
   [Susa] [varchar](100) NULL
)


GO
